#fw-section-hero-dac98e2c-1fd7-4eb3-b7df-52a84b0a60bf {
--font-heading-scale: 0.82;
--font-body-scale: 1.0;
}








#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.34;
}
#fw-section-header {
--color-primary: #fffbfb;
--color-primary-rgb: 255, 251, 251;
--color-background: #0a0f1f;
--color-background-rgb: 10, 15, 31;
--color-on-primary: #c89f5a;
--color-on-primary-rgb: 200, 159, 90;
--color-on-background: #c89f5a;
--color-on-background-rgb: 200, 159, 90;
--color-product-image-background: #c89f5a;
--color-background-brightness: 15;
background-color: var(--color-background);
color: var(--color-on-background);

}